/* iPhone (portrait) */
@media (max-width: 767px) {
	body {
		padding-right: 0;
		padding-left: 0
	}
	.container {
		padding-right: 10px;
		padding-left: 10px
	}
	#tagline {
		text-align: center;
		margin-top: 30px
	}
	.flex-direction-nav,.over {
		display:none
	}
	header {
		min-height: 600px
	}
	#calltoaction h3 {
		line-height: 28px;
		margin-bottom: 21px
	}
	#calltoaction {
		padding: 30px 0
	}
	#portfolio-gallery img {
		width: 293px
	}
	#portfolio-gallery a {
		float: none;
		text-align: center;
		z-index: -999;
		position: relative
	}
	.footer-widget {
		margin-bottom:35px
	}
	.content-image-left {
		width: auto;
		height: auto;
		float: left;
		margin-bottom: 15px
	}
	.form-btn {
		width: 119px!important;
		font-weight: bold;
		margin-top: 12px;
		padding: 1px 0 0 0!important;
		font-size: 13px!important;
		float: right;
		margin-right: 0
	}
	#page-heading {
		margin-top: -10px;
		margin-bottom: 45px
	}
	.inner {
		border:0!important;
		padding:0!important;
	}
	#main-menu-select {
		margin-left: 38px;
		margin-top: 15px
	}
	#navigation {
		background:#333;
	}
	.page #tagline h1 {
		text-align: center;
		margin-bottom: 25px;
		float: none;
	}
	#page-heading {
		float: none;
		text-align: center;
		margin-left: 0;
		margin-top: 35px
	}

	#status {
		left:61%
	}
	#sidebar {display:none}
	#main-navigation,#navigation {
		min-height: 65px!important;
		height: 65px!important
	}
}

/* iPhone (landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#portfolio-gallery img {
		width: 450px
	}
	#page-heading {
		margin-top: 40px;
		margin-bottom: 45px
	}
	#main-menu-select {
		margin-left: 119px
	}
	#status {
		left:58%;
		top:60%;
	}
	#sidebar {display:none}
	#main-navigation,#navigation {
		min-height: 65px!important;
		height: 65px!important
	}
}

/* iPad (portrait) */
@media (min-width: 768px) and (max-width: 979px) {
	header {
		min-height: 700px
	}
	#calltoaction h3 {
		font-size: 21px;
		line-height: 26px;
		margin-bottom: 18px
	}
	#calltoaction {
		padding: 30px 0
	}
	.special-text {
		font-size: 15px;
		line-height: 23px
	}
	.over {
		display:none
	}
	.form-btn {
		width: 119px!important;
		font-weight: bold;
		margin-top: 12px;
		padding: 1px 0 0 0!important;
		font-size: 13px!important;
		float: right;
		margin-right: 0
	}
	#searchform2 input {
		width: 135px;
		margin-bottom:15px
	}
	#main-menu-select {
		margin-top: 17px
	}
	#main-navigation,#navigation {
		min-height: 65px!important;
		height: 65px!important
	}
}

/* iPad (landscape) */
@media (min-width: 979px) and (max-width: 1025px) {
	span.over {
		background: rgba(0, 0, 0, .8);
		height: 100%;
		position: absolute;
		width: 103%
	}
	#main-navigation,#navigation {
		min-height: 65px!important;
		height: 65px!important
	}
	#searchform2 input {
		width: 135px
	}
}
